@charset "UTF-8";
nav, footer, .testimonial {
  -webkit-font-smoothing: antialiased;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden; }

* {
  box-sizing: border-box; }

html, body {
  height: 100%; }

body {
  margin: 0; }
  body:not(.index) {
    padding-top: 40px; }

.content-wrapper, .main {
  max-width: 1200px;
  margin: 0 auto;
  width: 90%; }

.body-wrapper {
  min-height: 100%;
  margin-bottom: -100px; }
  .body-wrapper:after {
    content: "";
    display: block;
    height: 100px; }

.main {
  padding: 1px 0 3em; }

.logo {
  max-width: 11em;
  margin: 4em auto 2em;
  display: block; }

.columns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 2.5em 0 4em; }
  .columns .column {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    margin-right: 2em; }
    .columns .column:last-of-type {
      margin-right: 0; }
  @media screen and (max-width: 720px) {
    .columns {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column; }
      .columns .column {
        -webkit-box-flex: 1;
            -ms-flex: auto;
                flex: auto;
        margin-right: 0;
        margin-bottom: 2em; } }

html {
  font-size: 14px; }

body {
  font-family: "Gotham SSm A", "Gotham SSm B", Arial;
  font-style: normal;
  font-weight: 400;
  overflow-x: hidden; }

h1,
h2, .moment .moment-year {
  font-family: "Gotham SSm A", "Gotham SSm B", Arial;
  font-style: normal;
  font-weight: 300;
  text-align: center; }

p, ul, address {
  line-height: 140%; }
  p a, ul a, address a {
    text-decoration: underline;
    color: #1DAEEC; }

h1,
h2, .moment .moment-year, h3, nav, .button, .tagline, .platforms-info .platform-list .platform-link {
  text-transform: uppercase;
  letter-spacing: 0.08em; }
  h1 .lowercase,
  h2 .lowercase, .moment .moment-year .lowercase, h3 .lowercase, nav .lowercase, .button .lowercase, .tagline .lowercase, .platforms-info .platform-list .platform-link .lowercase {
    text-transform: lowercase; }

h1,
h2 {
  font-size: 2.2em;
  margin: 1.5em 0 0.75em; }

h3 {
  text-align: center;
  font-size: 1em;
  line-height: 130%;
  margin: 1.5em 0 1em; }

h4 {
  color: #1DAEEC;
  font-weight: normal;
  margin: 1em 0;
  line-height: 140%; }

p.centered {
  max-width: 38em;
  margin-left: auto;
  margin-right: auto;
  text-align: center; }

hr {
  border: none;
  outline: none;
  margin: 2em 0;
  border-top: 1px solid #000; }

address {
  font-style: normal; }

nav {
  background: #000;
  color: #fff;
  font-size: 12px; }
  @media screen and (max-width: 1000px) {
    nav {
      font-size: 11px; } }
  @media screen and (max-width: 900px) {
    nav {
      font-size: 10px; } }
  @media screen and (max-width: 835px) {
    nav {
      letter-spacing: 0; } }
  @media screen and (max-width: 775px) {
    nav {
      letter-spacing: 0.08em;
      font-size: 12px; }
      nav .content-wrapper, nav .main {
        overflow: hidden; } }
  nav .nav-link {
    color: #fff;
    text-decoration: none;
    cursor: pointer; }
  nav .mobile-nav-icon {
    font-size: 2em; }
  nav.mobile {
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 1000;
    text-align: center; }
    nav.mobile .nav-link {
      display: inline-block;
      width: 50%;
      line-height: 190%; }
      @media screen and (min-width: 600px) {
        nav.mobile .nav-link {
          width: 25%; } }
    nav.mobile .offsite-links {
      margin: 2em 0; }
    nav.mobile .offsite-links-wrapper {
      margin: 2em 0; }
      nav.mobile .offsite-links-wrapper a {
        display: inline;
        width: auto; }
      nav.mobile .offsite-links-wrapper img {
        display: inline-block;
        width: 30%;
        max-width: 12em;
        margin: 0 5%; }
    nav.mobile .home-link {
      display: block;
      margin: 2em auto;
      width: 80%;
      max-width: 8em; }
      nav.mobile .home-link .mark {
        width: 100%;
        display: none; }
    nav.mobile .mobile-nav-icon {
      position: fixed;
      top: 0;
      right: 0;
      padding: 1em;
      line-height: 0; }
      nav.mobile .mobile-nav-icon:before {
        content: "×"; }

body:not(.index) nav {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1000; }
  body:not(.index) nav:not(.mobile) {
    height: 40px; }
    body:not(.index) nav:not(.mobile) .content-wrapper, body:not(.index) nav:not(.mobile) .main {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      height: 100%;
      white-space: nowrap;
      text-overflow: ellipsis;
      position: relative; }
    body:not(.index) nav:not(.mobile) .home-link img {
      height: 24px;
      max-width: 24px;
      margin: 0 0.5em 0 0; }
      body:not(.index) nav:not(.mobile) .home-link img.full-lockup {
        display: none; }
    body:not(.index) nav:not(.mobile) .nav-link {
      margin: 0 0.5em; }
    body:not(.index) nav:not(.mobile) .offsite-links {
      position: relative;
      margin: 0 0 0 0.5em; }
      body:not(.index) nav:not(.mobile) .offsite-links:after {
        content: " ▾"; }
      body:not(.index) nav:not(.mobile) .offsite-links .offsite-links-wrapper {
        position: absolute;
        display: none;
        top: 100%;
        right: 0;
        padding: 1em;
        text-align: center;
        background: #000;
        z-index: 999; }
        body:not(.index) nav:not(.mobile) .offsite-links .offsite-links-wrapper a {
          display: block;
          padding: 1em; }
          body:not(.index) nav:not(.mobile) .offsite-links .offsite-links-wrapper a img {
            width: 110px;
            height: 2.25em;
            max-height: 3em; }
      body:not(.index) nav:not(.mobile) .offsite-links:hover .offsite-links-wrapper {
        display: block; }
    body:not(.index) nav:not(.mobile) .mobile-nav-icon {
      display: none;
      position: absolute;
      right: -0.2em;
      bottom: 0;
      background: -webkit-linear-gradient(left, transparent 0%, black 50%);
      background: linear-gradient(to right, transparent 0%, black 50%);
      padding: 0 0.2em 0.36em 1em;
      cursor: pointer; }
      body:not(.index) nav:not(.mobile) .mobile-nav-icon:before {
        content: "…"; }
      @media screen and (max-width: 775px) {
        body:not(.index) nav:not(.mobile) .mobile-nav-icon {
          display: block; } }

@media screen and (min-width: 776px) {
  body.index nav {
    height: 40px; }
    body.index nav .content-wrapper, body.index nav .main {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      height: 100%;
      white-space: nowrap;
      text-overflow: ellipsis;
      position: relative; }
    body.index nav .home-link img {
      height: 24px;
      max-width: 24px;
      margin: 0 0.5em 0 0; }
      body.index nav .home-link img.full-lockup {
        display: none; }
    body.index nav .nav-link {
      margin: 0 0.5em; }
    body.index nav .offsite-links {
      position: relative;
      margin: 0 0 0 0.5em; }
      body.index nav .offsite-links:after {
        content: " ▾"; }
      body.index nav .offsite-links .offsite-links-wrapper {
        position: absolute;
        display: none;
        top: 100%;
        right: 0;
        padding: 1em;
        text-align: center;
        background: #000;
        z-index: 999; }
        body.index nav .offsite-links .offsite-links-wrapper a {
          display: block;
          padding: 1em; }
          body.index nav .offsite-links .offsite-links-wrapper a img {
            width: 110px;
            height: 2.25em;
            max-height: 3em; }
      body.index nav .offsite-links:hover .offsite-links-wrapper {
        display: block; }
    body.index nav .mobile-nav-icon {
      display: none;
      position: absolute;
      right: -0.2em;
      bottom: 0;
      background: -webkit-linear-gradient(left, transparent 0%, black 50%);
      background: linear-gradient(to right, transparent 0%, black 50%);
      padding: 0 0.2em 0.36em 1em;
      cursor: pointer; }
      body.index nav .mobile-nav-icon:before {
        content: "…"; } }
    @media screen and (min-width: 776px) and (max-width: 775px) {
      body.index nav .mobile-nav-icon {
        display: block; } }

@media screen and (max-width: 775px) {
  body.index nav {
    text-align: center;
    padding: 2em 0; }
    body.index nav .nav-link {
      display: inline-block;
      width: 50%;
      line-height: 190%; } }
    @media screen and (max-width: 775px) and (min-width: 600px) {
      body.index nav .nav-link {
        width: 25%; } }
@media screen and (max-width: 775px) {
    body.index nav .offsite-links {
      margin: 2em 0; }
    body.index nav .offsite-links-wrapper {
      margin: 2em 0; }
      body.index nav .offsite-links-wrapper a {
        display: inline;
        width: auto; }
      body.index nav .offsite-links-wrapper img {
        display: inline-block;
        width: 30%;
        max-width: 12em;
        margin: 0 5%; } }

.button {
  display: block;
  padding: 1.5em 1em;
  border: 1px solid #1DAEEC;
  color: #1DAEEC;
  text-align: center;
  text-decoration: none;
  font-size: 0.8em; }
  .button:hover {
    color: #000;
    border-color: #000; }

footer {
  background: #000;
  color: #fff;
  font-size: 0.75em;
  position: relative;
  height: 100px; }
  footer .footer-copy {
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 90%;
    top: 50%;
    left: 50%;
    text-align: left; }
    @media screen and (max-width: 720px) {
      footer .footer-copy {
        top: 30%;
        width: 100%;
        margin: auto;
        text-align: center; } }
  footer .footer-social {
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 90%;
    top: 50%;
    left: 50%;
    text-align: right; }
    @media screen and (max-width: 720px) {
      footer .footer-social {
        top: 60%;
        width: 100%;
        margin: auto;
        text-align: center; } }
  footer .social-icon {
    width: 2.5em;
    height: 2.5em;
    margin: .5em; }

@-webkit-keyframes fadeinfadeout {
  0% {
    opacity: 0; }
  5%, 15% {
    opacity: 1; }
  20%, 100% {
    opacity: 0; } }

@keyframes fadeinfadeout {
  0% {
    opacity: 0; }
  5%, 15% {
    opacity: 1; }
  20%, 100% {
    opacity: 0; } }
.index-banner-image-1, .index-banner-image-2, .index-banner-image-3, .index-banner-image-4, .index-banner-image-5, .index-banner-image-6, .index-banner-image-7 {
  background-size: cover;
  background-position: center;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0; }

.index-banner-image-1 {
  background-image: url("../images/index/home-01.jpg");
  -webkit-animation-name: fadeinfadeout;
          animation-name: fadeinfadeout;
  -webkit-animation-duration: 21s;
          animation-duration: 21s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-delay: 0s;
          animation-delay: 0s; }

.index-banner-image-2 {
  background-image: url("../images/index/home-02.jpg");
  -webkit-animation-name: fadeinfadeout;
          animation-name: fadeinfadeout;
  -webkit-animation-duration: 21s;
          animation-duration: 21s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-delay: 3s;
          animation-delay: 3s; }

.index-banner-image-3 {
  background-image: url("../images/index/home-03.jpg");
  -webkit-animation-name: fadeinfadeout;
          animation-name: fadeinfadeout;
  -webkit-animation-duration: 21s;
          animation-duration: 21s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-delay: 6s;
          animation-delay: 6s; }

.index-banner-image-4 {
  background-image: url("../images/index/home-04.jpg");
  -webkit-animation-name: fadeinfadeout;
          animation-name: fadeinfadeout;
  -webkit-animation-duration: 21s;
          animation-duration: 21s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-delay: 9s;
          animation-delay: 9s; }

.index-banner-image-5 {
  background-image: url("../images/index/home-05.jpg");
  -webkit-animation-name: fadeinfadeout;
          animation-name: fadeinfadeout;
  -webkit-animation-duration: 21s;
          animation-duration: 21s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-delay: 12s;
          animation-delay: 12s; }

.index-banner-image-6 {
  background-image: url("../images/index/home-06.jpg");
  -webkit-animation-name: fadeinfadeout;
          animation-name: fadeinfadeout;
  -webkit-animation-duration: 21s;
          animation-duration: 21s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-delay: 15s;
          animation-delay: 15s; }

.index-banner-image-7 {
  background-image: url("../images/index/home-07.jpg");
  -webkit-animation-name: fadeinfadeout;
          animation-name: fadeinfadeout;
  -webkit-animation-duration: 21s;
          animation-duration: 21s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-delay: 18s;
          animation-delay: 18s; }

.index-banner {
  background: #1DAEEC;
  position: relative;
  color: #fff;
  padding: 20vh 5%;
  text-align: center; }
  .index-banner .logo {
    margin-top: 0;
    position: relative;
    z-index: 1; }

.tagline {
  font-family: "Gotham A", "Gotham B", Arial;
  font-style: normal;
  font-weight: 500;
  font-size: 3vw;
  line-height: 140%;
  position: relative;
  z-index: 1; }
  @media screen and (max-width: 533px) {
    .tagline {
      font-size: 16px; } }

.video-col {
  padding: 1em 0; }
  @media screen and (min-width: 719px) {
    .video-col {
      max-width: 33%; } }

.video-col .wistia_embed {
  height: 13em; }

.platforms-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 900px;
  margin: 3em auto; }
  .platforms-info .platform-diagram {
    background: #1DAEEC;
    -webkit-box-flex: 2;
        -ms-flex: 2;
            flex: 2;
    margin-right: 2em;
    min-height: 16em;
    color: #fff;
    text-align: center; }
    .platforms-info .platform-diagram .platform-diagram-image {
      display: none;
      width: 100%;
      padding: 0em; }
      .platforms-info .platform-diagram .platform-diagram-image img {
        display: block;
        width: 100%; }
      .platforms-info .platform-diagram .platform-diagram-image.visible {
        display: block; }
      .platforms-info .platform-diagram .platform-diagram-image p {
        width: 80%;
        max-width: 32em;
        margin: 2em auto; }
      @media screen and (min-width: 721px) {
        .platforms-info .platform-diagram .platform-diagram-image {
          padding: 1em; } }
  .platforms-info .platform-list {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    border-top: 1px solid #000; }
    .platforms-info .platform-list .platform-link {
      -webkit-transition: padding-right 0.5s, padding-left 0.5s;
      transition: padding-right 0.5s, padding-left 0.5s;
      border-bottom: 1px solid #000;
      padding: 1.5em 0;
      line-height: 150%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      cursor: pointer; }
      .platforms-info .platform-list .platform-link:nth-of-type(1) .platform-link-image,
      .platforms-info .platform-list .platform-link:nth-of-type(1) .platform-link-image-active {
        width: 6em; }
      .platforms-info .platform-list .platform-link:nth-of-type(2) .platform-link-image,
      .platforms-info .platform-list .platform-link:nth-of-type(2) .platform-link-image-active {
        width: 2.5em; }
      .platforms-info .platform-list .platform-link:nth-of-type(3) .platform-link-image,
      .platforms-info .platform-list .platform-link:nth-of-type(3) .platform-link-image-active {
        width: 4em; }
      .platforms-info .platform-list .platform-link:nth-of-type(4) .platform-link-image,
      .platforms-info .platform-list .platform-link:nth-of-type(4) .platform-link-image-active {
        width: 3em; }
      .platforms-info .platform-list .platform-link:nth-of-type(5) .platform-link-image,
      .platforms-info .platform-list .platform-link:nth-of-type(5) .platform-link-image-active {
        width: 4em; }
      .platforms-info .platform-list .platform-link:nth-of-type(6) .platform-link-image,
      .platforms-info .platform-list .platform-link:nth-of-type(6) .platform-link-image-active {
        width: 2.5em; }
      .platforms-info .platform-list .platform-link:nth-of-type(7) .platform-link-image,
      .platforms-info .platform-list .platform-link:nth-of-type(7) .platform-link-image-active {
        width: 1.75em; }
      .platforms-info .platform-list .platform-link:nth-of-type(8) .platform-link-image,
      .platforms-info .platform-list .platform-link:nth-of-type(8) .platform-link-image-active {
        width: 2.5em;
        height: 3em; }
      .platforms-info .platform-list .platform-link:nth-of-type(9) .platform-link-image,
      .platforms-info .platform-list .platform-link:nth-of-type(9) .platform-link-image-active {
        width: 3em;
        height: 2.5em; }
      .platforms-info .platform-list .platform-link .platform-link-text {
        -webkit-transition: margin-right 0.5s;
        transition: margin-right 0.5s;
        margin-right: 1.5em; }
      .platforms-info .platform-list .platform-link .platform-link-image-active {
        display: none; }
      @media screen and (min-width: 721px) {
        .platforms-info .platform-list .platform-link.active, .platforms-info .platform-list .platform-link:hover {
          padding-left: 0.5em;
          padding-right: 0.5em; }
          .platforms-info .platform-list .platform-link.active .platform-link-text, .platforms-info .platform-list .platform-link:hover .platform-link-text {
            margin-right: 0.5em; }
        .platforms-info .platform-list .platform-link.active .platform-link-image-active {
          display: block; } }
      .platforms-info .platform-list .platform-link.active {
        background: #1DAEEC;
        color: #fff; }
        .platforms-info .platform-list .platform-link.active .platform-link-image {
          display: none; }
  @media screen and (max-width: 720px) {
    .platforms-info {
      -webkit-box-orient: vertical;
      -webkit-box-direction: reverse;
          -ms-flex-direction: column-reverse;
              flex-direction: column-reverse; }
      .platforms-info .platform-diagram {
        -webkit-box-flex: 1;
            -ms-flex: auto;
                flex: auto;
        margin: 0 0 1em; }
      .platforms-info .platform-list {
        -webkit-box-flex: 1;
            -ms-flex: auto;
                flex: auto;
        border-top: none;
        text-align: center;
        margin-bottom: 1em; }
        .platforms-info .platform-list .platform-link {
          border: 1px solid #000;
          display: inline-block;
          font-size: 0.8em;
          padding: 0.2em 0.4em;
          margin: 0.2em;
          letter-spacing: 0; }
          .platforms-info .platform-list .platform-link .platform-link-text {
            margin-right: 0;
            display: inline; }
          .platforms-info .platform-list .platform-link .platform-link-image,
          .platforms-info .platform-list .platform-link .platform-link-image-active,
          .platforms-info .platform-list .platform-link .platform-link-text span {
            display: none !important; } }

.partners {
  text-align: center; }

.partner-logo {
  display: inline-block;
  max-height: 3em;
  max-width: 12em;
  vertical-align: middle;
  margin: 2em; }

.innovation-timeline {
  max-width: 800px;
  margin: 3em auto 0;
  width: 100%; }

.moment {
  border-top: 1px solid #000;
  position: relative;
  padding: 2em 0; }
  .moment:before {
    content: "";
    position: absolute;
    height: 2em;
    width: 0;
    border-left: 1px solid #000;
    top: -1em; }
  .moment .moment-year {
    background: #fff;
    color: #1DAEEC;
    font-size: 2em;
    padding: 0.5em;
    position: absolute; }
  .moment .moment-image {
    width: 100%;
    max-width: 12em;
    margin-top: 1em; }
  @media screen and (max-width: 599px) {
    .moment:before {
      content: none; }
    .moment .moment-year {
      top: 0;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%); }
    .moment .moment-image {
      display: block;
      margin: 1em auto 0; } }
  @media screen and (min-width: 600px) {
    .moment .moment-year {
      top: 1.5em; }
    .moment:nth-child(even) {
      border-right: 1px solid #e6e6e6;
      margin-right: calc(50% - 1px);
      padding-right: 15%; }
      .moment:nth-child(even):before {
        right: -1px; }
      .moment:nth-child(even) .moment-year {
        right: 0;
        -webkit-transform: translateX(50%);
                transform: translateX(50%); }
    .moment:nth-child(odd) {
      border-left: 1px solid #e6e6e6;
      margin-left: 50%;
      padding-left: 15%; }
      .moment:nth-child(odd):before {
        left: -1px; }
      .moment:nth-child(odd) .moment-year {
        left: 0;
        -webkit-transform: translateX(-50%);
                transform: translateX(-50%); } }

.testimonial {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: #1DAEEC;
  color: #fff;
  max-width: 900px;
  margin: 0 auto 2em; }
  @media screen and (min-width: 599px) {
    .testimonial:nth-of-type(even) {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: reverse;
          -ms-flex-direction: row-reverse;
              flex-direction: row-reverse; } }
  .testimonial .testimonial-text {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1; }
    .testimonial .testimonial-text .testimonial-text-wrapper {
      padding: 2rem; }
    .testimonial .testimonial-text blockquote {
      font-family: "Gotham SSm A", "Gotham SSm B";
      font-style: normal;
      font-weight: 300;
      font-size: 1.2em;
      margin: 0 0 2rem;
      line-height: 135%; }
      .testimonial .testimonial-text blockquote:before {
        content: "“"; }
      .testimonial .testimonial-text blockquote:after {
        content: "”"; }
    .testimonial .testimonial-text .testimonial-customer {
      line-height: 135%; }
    .testimonial .testimonial-text .testimonial-logo {
      max-width: 10em;
      display: block;
      margin-top: 2em; }
  .testimonial .testimonial-image {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    background-size: cover;
    background-position: center;
    min-height: 400px; }
  @media screen and (max-width: 600px) {
    .testimonial {
      -webkit-box-orient: vertical;
      -webkit-box-direction: reverse;
          -ms-flex-direction: column-reverse;
              flex-direction: column-reverse; }
      .testimonial .testimonial-text {
        -webkit-box-flex: 1;
            -ms-flex: auto;
                flex: auto; }
      .testimonial .testimonial-image {
        -webkit-box-flex: 1;
            -ms-flex: auto;
                flex: auto;
        padding-bottom: 100%; } }

.team-member, .press-releases,
.awards {
  margin: 0 0 2em;
  border-top: 1px solid #000; }
  @media screen and (min-width: 700px) {
    .team-member, .press-releases,
    .awards {
      width: 48.5%;
      margin: 0 3% 2em 0; }
      .team-member:nth-of-type(2n), .press-releases:nth-of-type(2n),
      .awards:nth-of-type(2n) {
        margin-right: 0; } }

.team-members,
.press-releases-awards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

.team-member-photo {
  float: right;
  width: 10em;
  margin: 1em 0 1em 1.5em;
  max-width: 50%; }

.press-releases ul,
.awards ul {
  list-style: none;
  padding: 0; }
  .press-releases ul li,
  .awards ul li {
    margin: 1em 0; }

.contact-block {
  border-top: 1px solid #000;
  margin-bottom: 2em; }

@media screen and (min-width: 700px) {
  .contact-block-height {
    min-height: 180px; } }

.people-image {
  display: block;
  max-height: 7em;
  margin: 0 auto 2em;
  max-width: 100%; }

.overview-video {
  max-width: 800px;
  margin: 0 auto; }

.wistia_embed {
  display: block;
  width: 100%;
  height: 15em; }
  @media screen and (min-width: 719px) {
    .wistia_embed {
      height: 32em; } }

.svg-frame {
  width: 100%;
  height: 0;
  padding-bottom: 56%;
  background: #1DAEEC;
  position: relative; }
  .svg-frame img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    max-width: 60%;
    max-height: 50%; }

.careers-image {
  display: block;
  max-height: 16em;
  margin: 0 auto 2em;
  max-width: 100%; }

.button-center {
  max-width: 100%;
  margin: auto; }
  @media screen and (min-width: 719px) {
    .button-center {
      max-width: 33%; } }

.svg-frame-small {
  width: 6em;
  height: 0;
  padding-bottom: 6em;
  margin: auto;
  background: #1DAEEC;
  position: relative; }
  .svg-frame-small img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    max-width: 90%;
    max-height: 90%; }

.columns-small {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
  .columns-small .column {
    -webkit-box-flex: 1;
        -ms-flex: auto;
            flex: auto;
    width: calc(100% * (1/6));
    margin: 0em 1em; }
    @media screen and (max-width: 950px) {
      .columns-small .column {
        width: calc(100% * (1/4)); } }
    @media screen and (max-width: 720px) {
      .columns-small .column {
        width: calc(100% * (1/2));
        margin: 0 0 1em 0; } }
    .columns-small .column p {
      text-align: center; }
